/*/////////////////////// free ware text color ///////////////////////////////
////////////////////////////////////////////////////////////////////////////*/

.css_freeWare_Text .css_pop_RDate, .css_freeWare_Text .css_pop_DDetails {
    color: #666;
}

/*////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////*/

/*////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////*/

.css_Index_BG {
    width: 1300px;
    margin: 0 auto;
    text-align: center;
}

.banner {
    width: 1275px;
    webkit-box-shadow: 1px 5px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 5px 5px rgba(0, 0, 0, 0.1);
    <!--margin: 0 auto 0 auto;-->
}

.css_nav_bar {
    margin: 10 auto 10 auto;
    width: 100%;
    color: #777;
    text-transform: uppercase;
    cursor: default;
}

.css_nav_bar i {
    margin: 0 5px;
}

.css_Index_Menu {
    text-align: center;
    margin-bottom: 30px;
}

.css_Index_Menu .css_Main_Menu {
    /* -webkit-border-radius: 5px; */
    /* -moz-border-radius: 5px; */
   /*  border-radius: 5px; */
    width: 274px;
    border: 1px solid #999;
    background: #aaa; /* #6993ca;	#3a557a; */
    margin: 0 6px 8px 15px;
    padding: 10 0;
    vertical-align: top;
    /*  webkit-box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.1);  */
    /*  box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.1);  */
}

.css_Index_Menu .css_Main_P3D {
    /* -webkit-border-radius: 5px; */;
    /* -moz-border-radius: 5px; */;
   /*  border-radius: 5px; */
    width: 274px;
    border: 1px solid #999;
    background: #3a557a;	/* #3a557a; */
    margin: 0 6px 10px 15px;
    padding: 10 0;
    vertical-align: top;
    /*  webkit-box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.1);  */
    /*  box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.1);  */
}

/*.css_Index_Menu .css_Index_Topic {
    text-align: left;
    margin: 0 auto 0 auto;
    width: 100%;
    font-size: 16px;
    border-bottom: 0px dashed #ddd;
    font-weight: bold;
    color: #444;
    padding: 4 0;
    cursor: pointer;
}*/

.css_Index_Menu .css_Index_Topic {
    text-align: left;
    margin: -5 auto 0 auto;
    width: 90%;
    font-size: 17px;
    border-bottom: 0px dashed #ddd;
    font-weight: normal;
    color: #fff;
    padding: 5 0;
    cursor: pointer;
}

.css_Index_Menu .css_Index_Topic label {
  cursor: pointer;
}

.css_Index_Menu .css_Index_Topic i {
    float: right;
    position: relative;
    top: 5;
}

.css_Index_Menu .css_Main_Menu button {
    margin: -1 auto;
    width: 100%;
    font-size: 14px;
    text-align: left;
    line-height: 29px;
    color: #111;
    background: #eee;  /* #eee; */
    border: 1px solid #ddd;
    cursor: pointer;
}

.css_Index_Menu .css_Main_Menu button:hover, .css_Index_Menu .css_Main_Menu #selected button {
    -webkit-appearance: none;
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;
    background: #ccc;  /* #e6f4ff; */
    color: /*darkred #946a6a;*/
}

.css_Index_Menu .css_Main_Menu button i {
    margin: 0 8 0 4;
}

.css_Index_Menu .css_Main_Menu button .fa-angle-right {
    color: #777aaa;
    position: relative;
    top: 5px;
    float: right;
}

.css_Index_Bottom {
    line-height: 30px;
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 1000;
    background-color: #888;
    letter-spacing: 0.5px;
    min-width: 1000px;
    color: #FFF;
    text-indent: 30px;
}

.css_Index_Bottom a {
    margin-left: 50px;
    text-decoration: underline;
    text-transform: uppercase;
}

/*////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////*/

.css_Index_item {
    margin-left: 297px;
    margin-bottom: 40px;
    text-align: left;
}

.css_Index_item .css_item {
    /* -webkit-border-radius: 5px; */;
    /* -moz-border-radius: 5px; */;
    border-radius: 0px;
    background: #dff0ff;
    border: 1px solid #033884;
    width: 320px;
    height: 366px;  /* 373 */
    display: inline-block;
    margin: 0 0px 8px 8px;
    vertical-align: top;
    webkit-box-shadow: 1px 5px 5px rgba(0, 0, 0, 0.1);
    /*  box-shadow: 1px 5px 5px rgba(0, 0, 0, 0.1);  */
}

.css_Index_item .css_Product_Icon {
    /* -webkit-border-radius: 5px; */;
    /* -moz-border-radius: 5px; */;
   /*  border-radius: 5px; */
    margin: 10 auto 5 auto;
    width: 94%;
    text-align: center;
    height: 227px;
    background: #777;
    padding: 1%;
}

.css_Index_item .css_Product_Icon img {
    max-width: 296; /* 100%; 296;*/
    max-height: 227px;
}

.css_Index_item .css_Product_Icon table {
    width: 100%;
    height: 227px;
}

.css_Index_item .css_Product_Icon table td {
    text-align: center !important;
    height: 100%;
}

/*
    .css_Index_item .css_Product_Icon table td{
        vertical-align:                     top;
    }
    */

.css_Index_item .css_Product_Icon .css_model_name {
    position: relative;
    right: 15;
    z-index: 20;
    color: #d9d9d9;
    font-weight: bold;
    font-size: 25px;
    margin-bottom: -31px;
    cursor: default;
    text-align: right;
    webkit-text-shadow: 1px 3px 5px rgba(85, 85, 85, 0.5);
    text-shadow: 2px 2px 2px #2f2f2f;
}
.css_hotsales {
    position: relative;
    z-index: 20;
    top: -12px;
    left: -116px;
    margin-bottom: -200px;
    width: 90px !important;
    opacity: 1.0;	 /* 0.9 */
}

.css_hotsales:hover {
    opacity: 1.0 !important;	 /* 0.9 */
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .css_hotsales {
        top: -112px;
    }
}

@supports (-ms-ime-align:auto) {
    .css_hotsales {
        top: -112px;
    }
}


.css_Index_item .css_Product_Topic {
    margin: 0 auto 5 auto !important;
    width: 95%;
    text-align: left;
    font-size: 15px;
    color: #242424;
    font-weight: bold;
}

.css_Index_item .css_Product_Icon table:hover+img, .css_Index_item .css_Product_Icon .css_model_name:hover+img, .css_Index_BG img:hover {
    -webkit-appearance: none;
    -moz-transition: 0.2s all ease;
    -o-transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    transition: 0.2s all ease;
    opacity: 1.0;  /* 0.8; */
}

.css_Product_Tag {
    margin: 0 auto 10px;
    text-align: left;
    font-size: 11px;
    color: #777;
    width: 100%;
  	display: flex;
    justify-content: flex-start;
    padding: 0px 8px;
    flex-wrap: wrap;
}

.css_Product_Tag div {
    margin-right: 4px;
  white-space:nowrap;
  padding: 3px 6px;
  text-align: center;
}

.css_Product_Option {
    margin: 0 auto 0 auto;
    width: 95%;
    text-align: left;
    height: 24px;
    font-size: 12px;
    color: #777;
}

.css_Product_Option select {
    width: 100%;
    font-size: 12px;
    color: #555;
    border: 1px solid #ddd;
}

.css_Product_Btn {
    position: relative;
    top: 5;
    right: 10;
    float: right;
    width: 95%;
    text-align: right;
    font-size: 12px;
    color: #777;
}

.css_Product_Btn button {
    /* -webkit-border-radius: 5px; */;
    /* -moz-border-radius: 5px; */;
   /*  border-radius: 5px; */
    padding: 3px 15px;
    font-weight: bold;
    margin: 0 3 0 0;
    cursor: pointer;
}

.css_Product_Btn button i {
    margin: 0 8 0 0;
    font-size: 15px;
}

.css_Product_Btn #paypal {
    color: #707070;
    border: 1px solid #aaa;
    background: #eee;
}

.css_Product_Btn #readmore {
    color: #fff;
    border: 1px solid #aaa;
    background: #aaa;
}

.css_Index_item .css_setitem {
    /* -webkit-border-radius: 5px; */;
    /* -moz-border-radius: 5px; */;
   /*  border-radius: 5px; */
    background: #fff;
    border: 1px solid #ccc;
    width: 480px;
    display: inline-block;
    margin: 0 0px 10px 10px;
    padding: 0 0px 14px 0px;
    vertical-align: top;
    webkit-box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.1);
}

.css_Index_item .css_setitem .css_Product_Topic, .css_Index_item .css_setitem .css_Product_Tag, .css_Index_item .css_setitem .css_Product_Option, .css_Index_item .css_setitem .css_Product_Btn, .css_Index_item .css_setitem img {
    width: 98.3%;
}

.css_Index_item .css_setitem .css_hotsales {
    left: -445px;
}

.css_pop_hotsales {
    position: relative;
    z-index: 20;
    top: -313px;
    left: -154px;
    margin-bottom: -100px;
    width: 120px !important;
    opacity: 0;  /* 0.9 */
}

.css_pop_hotsales:hover {
    opacity: 0 !important;   /* 0.9 */
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .css_pop_hotsales {
        top: -313px;
    }
}

@supports (-ms-ime-align:auto) {
    .css_pop_hotsales {
        top: -313px;
    }
}

/*////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////*/

.css_popup_BG {
    position: fixed;
    z-index: 30;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
}

.css_popup_Box {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin: 16% auto;
    width: 824px;
    min-height: 306px;
    padding: 34px 14px 16px 14px;
    background: #303030;
    opacity: 1;
    border: 2px solid #BBB;
    /* pop up border color */
    webkit-box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.5);
    box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.5);
}

.

.css_popup_Box button {
    display: none;
    position: relative;
    top: -5;
    left: 185;
    font-size: 20px;
    background: none;
    color: #444;
    border: 0;
    cursor: pointer;
    margin-bottom: -20;
    float: right;
}
/* for popup message uses */
.css_popup_Box .popup_messages{
  text-align: left;
  color: #ff0000;
  margin-top: -20px;
  margin-bottom: 5px;
  padding: 3px 2px;
  font-size: 14.5px;
  font-weight: bold;
}
.css_popup_Box .css_pop_Images {
    padding: 0 10 0 0;
    margin: 0 10 0 0;
    width: 400px;
    float: left;
}

.css_popup_Box .css_pop_Images img {
    width: 100%;
}

.css_popOnly_Images {
    width: 100%;
    text-align: center;
}

.css_popOnly_Images img {
    max-width: 100%;
    max-height: 100%;
}

.css_pop_Details {
    text-align: left;
    margin-top: 0px;
}

.css_pop_TopicName {
    font-size: 21.5px;
    font-weight: bold;
    color: #BBB;
    margin: -3px 0 10 0;
    white-space: nowrap;
}

/* @media screen and (-webkit-min-device-pixel-ratio:0){
        .css_pop_TopicName{
            margin:                             14px 0 5 0;
        }
    }
    @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
        .css_pop_TopicName{
            margin:                             14px 0 5 0;
        }
    }
    @supports (-ms-ime-align:auto) {
        .css_pop_TopicName{
            margin:                             14px 0 5 0;
        }
    } */

.css_pop_RDate {
    font-size: 12px;
    color: #bbb;
    margin: 0 0 3 0;
}

.css_pop_DDetails {
    color: #ccc;
    margin: 13.5px auto;
    height: 154px;
}

.css_pop_DDetails ul {}

.css_pop_DDetails li {
    line-height: 17px;
    font-size: 13.5px;
    list-style-type: none;
}

.css_pop_Remarks {
    color: red;
    font-size: 12px;
}

.css_pop_Support {
    /* float:                              right; */
    color: #06c861;
    margin: -2px 15 0px 0;
    font-weight: bold;
    text-align: right;
}

.css_pop_Support .fa-times {
    font-size: 17px;
}

/*////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////*/

.css_check_Support {
    font-size: 12px;
}

.css_check_Support form {
    display: inline-block;
}

.css_check_Support button {
    color: #777 !important;
    border: 0 !important;
    width: 100% !important;
    padding: 0 !important;
    margin: 5 5 0 5 !important;
    text-align: left;
}

.css_check_Support button:hover {
    color: #555;
    background: none !important;
}

.css_check_Support button i {
    margin: 0 10 0 0 !important;
}

/*////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////*/

.css_popup_Set_Box {
    margin: 15% auto;
    width: 1000px;
}

.css_popup_Set_Box button {
    position: relative;
    left: 490;
}

.css_popup_Set_Box .css_pop_TopicName {
    font-size: 20px;
    font-weight: bold;
    color: #555;
    margin: 24 10 15 10;
}

.css_popup_Set_Box .css_pop_RDate {
    margin: 0 10 5 10;
    border-bottom: 1px dashed #ccc;
}

.css_pop_setImages {
    margin: 5 10 5 10;
    padding: 0 0 10 0;
    white-space: nowrap;
    overflow-x: scroll;
}

.css_pop_setImages li {
    display: inline-block;
    width: 30%;
}

.css_pop_setImages li img {
    width: 95%;
}

.css_pop_setImages .css_topic {
    text-align: left;
    font-size: 15px;
    color: #777;
    font-weight: bold;
}

.css_pop_setImages .css_topic font {
    font-size: 12px;
    color: #888;
    float: right;
    font-weight: normal;
    margin: -17 15 0 15;
}

.css_pop_setImages .css_Timetopic {
    font-size: 12px;
    color: #888;
}

.css_popup_Set_Box .css_pop_Remarks {
    margin: 10 10 0 10;
    font-size: 15px;
}

/*////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////*/

.css_check_Search {
    font-size: 12px;
}

.css_check_Search form {
    display: inline-block;
    width: 90%;
}

.css_check_Search input[type="text"] {
    margin: 2 auto;
    width: 80%;
    text-align: left;
    line-height: 25px;
    color: #555;
    background: #fff;
    border: 1px solid #eee;
    padding: 0 15% 0 5%;
}

.css_check_Search .css_search {
    /*
        color:                              #777 !important;
        padding:                            0 !important;
        margin:                             5 5 0 5 !important;
        */
    text-align: center !important;
    border: 0 !important;
    width: 18% !important;
}

.css_clear_search {
    text-align: center !important;
    border: 0 !important;
    float: right !important;
    margin: -21px 55px !important;
    width: 20px !important;
    color: rgb(221, 221, 221) !important;
    font-weight: normal !important;
    font-size: 12px !important;
}

.css_check_Search .css_search:hover, .css_check_Search .css_only_btn:hover, .css_check_Search .css_clear_search:hover {
    color: #999;
    background: none !important;
}

.css_check_Search .css_search i, .css_check_Search .css_clear_search i {
    margin: 0 !important;
}

.css_only_btn {
    position: absolute;
    left: 45px;
    top: -3px;
    width: 22% !important;   
    border: 0 !important;
  	margin: -21px;
  	font-weight: normal;
    font-size: 16px;
    color: #aaa;
}

.css_only_btn i {
    margin: 0 10 0 -118 !important;
}

.css_Index_Bottom_Refund {
    min-width: 400px;
    margin-left: 302px;
    text-align: left;
    position: fixed;
    bottom: 6px;
    z-index: 2000;
    color: #fff;
}

.css_Index_BG .css_return {
    position: relative;
	z-index: 2;
    top: -21;
    right: 20;
    margin-bottom: -30;
    text-align: right;
    float: right;
    font-size: 12px;
    color: #EEE;
    font-weight: normal;
}

.css_Index_BG .css_return i {
    font-size: 11px;
    margin: 0 5;
}

.css_Index_BG .css_home {
    position: relative;
    top: -20;
    right: 20;
    margin-bottom: -30;
    text-align: right;
    float: right;
    font-size: 12px;
    color: #EEE;
    font-weight: normal;
}

.css_Index_BG .css_home i {
    font-size: 11px;
    margin: 0 5;
}

.css_Index_BG .css_menu {
  	position: absolute;
    width: 8% !important;
    border: 0 !important;
  	margin: -px;
  	font-weight: normal;
    font-size: 16px;
    color: #aaa;
}

.css_Index_BG .css_menu i {
    margin: 0 12 0 -136 !important;
}

.css_backtop {
    /* -webkit-border-radius: 5px; */;
    /* -moz-border-radius: 5px; */;
   /*  border-radius: 5px; */
    text-align: center;
    padding: 5 20px;
    background: #8d3636;  /* #555 */
    margin-left: 152px;
    text-align: left;
    position: fixed;
    bottom: 50px;
    z-index: 2000;
    color: #fff;
    text-transform: uppercase;
    display: none;
}

.css_backtop i {
    margin: 0 0 0 5;
}

.css_Support_Item {
    position: relative;
    color: #d9d9d9;
    top: 31;
    text-align: right;
    right: 15;
    font-size: 20;
    font-weight: regular;
    bottom: -30px;
    height: 0px;
    z-index: 30;
    line-height: 24px;
    webkit-text-shadow: 1px 3px 5px rgba(85, 85, 85, 0.5);
    text-shadow: 2px 1px 0px #2f2f2f;
}

.css_new_Support_Font {
    font-size: 14px;
}

.css_Product_Tag_01 {
    background: #8D3636 !important;
}

.css_Product_Tag_02 {
    background: #3e5d85 !important;
}

.css_Product_Tag_03 {
    background: #8D3636 !important;
}

.css_Product_Tag_04 {
    background: #3e5d85 !important;
}

/*////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////*/

.css_Index_item_long {
    margin-left: 297px;
    margin-bottom: 40px;
    text-align: left;
}

.css_Index_item_long ul {
    list-style-type: none;
}

.css_Index_item_long li {
    display: inline-block;
    vertical-align: top;
}

.css_Index_item_long .css_item_long {
    /* -webkit-border-radius: 5px; */;
    /* -moz-border-radius: 5px; */;
    border-radius: 0px;
    background: #f7fafa;  /* #e6f4ff;  #f2fbff; #fff; */
    border: 1px solid #ccc;
    width: 483px;
    height: 249px;
    display: inline-block;
    margin: 0 0px 10px 10px;
    vertical-align: top;
    webkit-box-shadow: 1px 5px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 1px 5px 5px rgba(0, 0, 0, 0.1);
}

.css_Index_item_long .css_Product_Icon {
    /* -webkit-border-radius: 5px; */;
    /* -moz-border-radius: 5px; */;
   /*  border-radius: 5px; */
    width: 197px;
    text-align: right;
    height: 195px;
    padding: 2% 1.6%;
}

.css_Index_item_long .css_Product_Icon img:last-child {
    max-width: 100%;
    max-height: 100%;
    webkit-box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.3);
}

.css_Index_item_long .css_Product_Icon table {
    width: 100%;
    height: 227px;
}

.css_Index_item_long .css_Product_Icon table td {
    text-align: center !important;
    height: 100%;
}

.css_Index_item_long .css_hotsales {
    position: relative;
    z-index: 20;
    top: -11px;
    left: -109px;
    margin-right: 0px;
    width: 100px !important;
    opacity: 1.0;	 /* 0.9 */
}

.css_Index_item_long .css_hotsales:hover {
    opacity: 1.0 !important;	 /* 0.9 */
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .css_Index_item_long .css_hotsales {
        top: -113px;
    }
}

@supports (-ms-ime-align:auto) {
    .css_Index_item_long .css_hotsales {
        top: -113px;
    }
}

.css_Index_item_long .css_Product_Topic {
    margin: 6 auto 5 auto !important;
    width: 263px;
    text-align: left;
    font-size: 12px;
}

.css_Index_item_long .css_Product_Topic div {
    color: #555;
    font-weight: bold;
    font-size: 19px;
    margin: 2 0 5 0;
}

.css_Index_item_long .css_Product_Topic .css_pop_RDate {
    font-size: 12px;
}

.css_Index_item_long .css_Product_Topic .css_pop_DDetails {
    margin: 7 auto 0 auto;
    height: auto;
}

.css_Index_item_long .css_Product_Topic .css_pop_Support {
    margin: -14px 5px -34px 0;
    text-align: right;
    position: relative;
    float: right;
    top: 38px;
}

.css_Index_item_long .css_Product_Btn {
    top: -2px;
    right: 0;
    float: left;
    width: 208px;
    position: relative;
    top: -29px;
}

.css_Index_item_long .css_Product_Btn button {
    width: 195px;
    padding: 3px 0 3px 0;
}

/*////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////*/

.css_History_Form {
    /* -webkit-border-radius: 5px; */;
    /* -moz-border-radius: 5px; */;
   /*  border-radius: 5px; */
    background-color: rgb(254, 253, 254);
    border: 1px solid #ecc1c1;
    width: 955px;
    padding: 10 20;
}

.css_History_Form .history_List {
    border-bottom: 1px solid #c8c8c8;
    text-align: left;
    line-height: 25px;
    margin-bottom: 15px;
}

.css_history_topic {
    color: #555;
    font-weight: bold;
    font-size: 13px;
    position: relative;
}

.css_history_topic span {
    position: absolute;
    font-size: 12px;
    right: 0;
}

.css_history_index {
    color: #555;
    font-weight: normal;
    font-size: 12px;
}

.pages-List {
    text-align: center;
    margin: 10px 0px;
}

.pages-List button {
    background: #fff;
    font-size: 13px;
    border: 0px;
    cursor: pointer;
}

.pages-List button:hover {
    color: blue;
}

/*////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////*/

/*////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////*/

.css_FAQ_Box {
    /* -webkit-border-radius: 5px; */;
    /* -moz-border-radius: 5px; */;
   /*  border-radius: 5px; */
    background-color: rgb(254, 253, 254);
    border: 1px solid #ecc1c1;
    width: 955px;
    padding: 10 20;
}

.css_faq_topic {
    text-align: left; //border-bottom:                      1px solid #AAA;
    line-height: 30px;
    color: #555;
    font-weight: normal;
    font-size: 19px;
}

.css_faq_list {
    text-align: left;
    margin: 10 0 20 0;
    width: 98.5%;
}

.css_FAQ_Question {
    background-color: #eaeaea;
    padding: 8 20;
    font-size: 15px;
    font-weight: normal;
    border: 1px solid #AAA;
    margin: -1 0 0 0;
}

.css_FAQ_Answer {
    background-color: #FFF;
    padding: 5 20;
    font-size: 14px;
    border: 1px solid #AAA;
    border-top: 0;
    margin: 0 0 5 0; // line-height: 						16px;
    display: none;
}

.css_FAQ_Question i {
    color: #777;
    position: relative;
    top: 2px;
    float: right;
}

/*////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////*/

.css_Cal_Topic {
    /* -webkit-border-radius: 5px; */;
    /* -moz-border-radius: 5px; */;
   /*  border-radius: 5px; */
    background-color: rgb(254, 253, 254);
    border: 1px solid #ecc1c1;
    width: 955px;
    padding: 0 20;
    margin-bottom: 10px;
    text-align: center;
    box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.1);
    line-height: 12px;
}

.css_Cal_Topic h1 {
    font-size: 22px;
    color: #8D3636;
    font-weight: bold;
    /*border-bottom:                      1px dashed #EEE;*/
}

.css_Cal_Box {
    /* -webkit-border-radius: 5px; */;
    /* -moz-border-radius: 5px; */;
   /*  border-radius: 5px; */
    background-color: #FFF;
    border: 1px solid #ccc;
    width: 955px;
    padding: 0 20;
    margin-bottom: 10px;
    box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.1);
}

.css_Cal_Box h1 {
    font-size: 18px;
    color: #8D3636;
    font-weight: normal;
    /*border-bottom:                      1px dashed #EEE;*/
}

.css_Cal_Box h3 {
    font-size: 15px;
    color: #8D3636CC;
    font-weight: bold;
    margin: -1;
}

.css_Cal_Box h2 {}

.css_Cal_Box li {
    width: 24%;
    margin-right: -2px;
    margin-top: -1px;
    padding: 4px 3px;
    text-align: center;
    font-size: 18px;
    color: #666666;
    font-weight: normal;
    display: inline-block;
    border: 1px solid #d2d2d2;
    border-left: 0px;
}

.css_Cal_Box li label {
    width: 60px;
    display: inline-block;
}

.css_Cal_Box li:nth-child(2) {
    border-left: 1px solid #d2d2d2;
}

.css_Cal_Box li:nth-child(6) {
    border-left: 1px solid #d2d2d2;
}

#cal_1 li:nth-child(4), #cal_1 li:nth-child(8) {
    margin-left: 2%;
    border-left: 1px solid #d2d2d2;
}

#cal_1 li:nth-child(2), #cal_1 li:nth-child(3), #cal_1 li:nth-child(4), #cal_1 li:nth-child(5) {
    margin-bottom: 10px;
}

#cal_2 li {
    border-left: 1px solid #d2d2d2;
    margin-right: 14px;
    width: 23.4%;
}

#cal_2 li:nth-child(2) {
    margin-bottom: 10px;
}

#cal_2 li:nth-child(9) {
    margin-right: 0%;
}

#cal_2 li:nth-child(5) {
    margin-right: 0%;
    margin-bottom: 10px;
}

.css_Cal_Box button {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    float: right;
    font-size: 14px;
    font-weight: bold;
    background: #afafaf;
    border: 0px;
    color: #FFF;
    margin: 34px 2 0 0;
    padding: 5px 18px;
}

#return-calcution2, #return-calcution {
    margin-top: 13px;
    padding-bottom: 11px;
    font-size: 20px;
    font-weight: normal;
    color: #555555;
}

#return-calcution2 label, #return-calcution label {
    color: #8D3636;
}

.class-jobscheduler2, .class-jobscheduler {
    width: 200px;
    position: relative;
    margin: -49px 0 3px 303px;
}

.class-jobscheduler label, .class-jobscheduler2 label {
    border: 1px solid #CCC;
    border-left: 0px;
    border-right: 0px;
    padding: 0px 0px;
}

.class-jobscheduler label {
    padding: 0 2px;
    border: 1px solid #CCC;
}

/*
    .class-jobscheduler label:nth-child(2),
    .class-jobscheduler label:nth-child(6),
    .class-jobscheduler label:nth-child(10),
    .class-jobscheduler label:nth-child(14){
        border-left:                        1px solid #CCC;
        padding:                            0px 0px 0px 4px;
    }
    */

.class-jobscheduler label:nth-child(5), .class-jobscheduler label:nth-child(9), .class-jobscheduler label:nth-child(13), .class-jobscheduler label:nth-child(17) {
    //padding:                            0px 4px 0px 0px;
    border-right: 1px solid #CCC;
    margin-right: 9px;
}

.class-jobscheduler2 label {
    padding: 0 2px;
    border: 1px solid #CCC;
}

/*
    .class-jobscheduler2 label:nth-child(2),
    .class-jobscheduler2 label:nth-child(4),
    .class-jobscheduler2 label:nth-child(6),
    .class-jobscheduler2 label:nth-child(8){
        border-left:                        1px solid #CCC;
        padding:                            0px 0px 0px 4px;
    }
    */

.class-jobscheduler2 label:nth-child(3), .class-jobscheduler2 label:nth-child(5), .class-jobscheduler2 label:nth-child(7), .class-jobscheduler2 label:nth-child(9) {
    //padding:                            0px 4px 0px 0px;
    border-right: 1px solid #CCC;
    margin-right: 7px;
}

/*////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////*/

/* pop up message style */

/*////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////*/

.notice-modal-bg {
    position: fixed;
    z-index: 31;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
}

.notice-modal-bg .notice-msg {
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    margin: 15% auto;
    width: 700px;
    line-height: 27px;
    padding: 30px 50px;
    background: #fff;
    opacity: 1;
    webkit-box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.5);
    box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.5);
}

.notice-modal-bg .notice-label {
    /* font-size: 20px;
    color: #555; */
}

/*////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////*/

.top-menu-bar{
    position: absolute;
    display: flex;
    justify-content: start;
    margin: 0px 13px;
    background: #333;
    width: 1274px;
    top: 177px;
    line-height: 21px;
}
.top-menu-bar nav{
    margin-right: 30px;
    white-space: nowrap;
	font-size: 17px;
    height: 20px;
    padding: 5px 15px 5px;
}
.top-menu-bar nav button{
	background-color: rgba(0,0,0,0);
	font-family: roboto; 
	border-width: 0px;
	color: #ffffff;
    cursor: pointer;
    padding: 0px;
	font-size: 15px;
    line-height: 21px;
    margin-right: 71px;
}
.top-menu-bar nav button i{
	margin-right: 5px;
}
